<?php

    /*
    |--------------------------------------------------------------------------------
    | This little helper boots the documentation.
    | @extends('Limitless::Documentation')
    */
    $x = new Ceetrox\Sidekick\Views\Limitless\Help\Config();
    echo $x -> internalNavigation();

?>
